Haldusliides töötab koos küljendusprogrammiga ainult Internet Explorer 5.5 või uuema versiooni browseritega.
Muus osas toimivad ka Mozilla, Netscape 6 ning Opera 7 või uuemad. Küljendusprogramm viimatinimetatute jaoks on veel loomisel.